set FABSIM_IN_DIR=.\in_mini
set FABSIM_OUT_DIR=.\out_mini

REM FIFO, proc. determ.
FabSim.exe -t 525000 -use 200000  -no_out -ff0 2.2 -ff1 1.5 -ff2 1.7 -in_strt lot.strt -out tfifdet
REM CR, proc. determ.
FabSim.exe -t 525000 -use 200000  -no_out -ff0 2.2 -ff1 1.5 -ff2 1.7 -in_strt lot.strt -out tcrdet -all_cr
REM EDD, proc. determ.
FabSim.exe -t 525000 -use 200000  -no_out -ff0 2.2 -ff1 1.5 -ff2 1.7 -in_strt lot.strt -out tedddet -all_edd
REM WSPT, proc. determ.
FabSim.exe -t 525000 -use 200000  -no_out -ff0 2.2 -ff1 1.5 -ff2 1.7 -in_strt lot.strt -out twspdet -all_wspt

REM FIFO, proc. random 10%
FabSim.exe -t 525000 -use 200000  -no_out -ff0 2.2 -ff1 1.5 -ff2 1.7 -in_strt lot.strt -out tfifran -rand_dur 10
REM CR, proc. random 10%
FabSim.exe -t 525000 -use 200000  -no_out -ff0 2.2 -ff1 1.5 -ff2 1.7 -in_strt lot.strt -out tcrran -all_cr -rand_dur 10
REM EDD, proc. random 10%
FabSim.exe -t 525000 -use 200000  -no_out -ff0 2.2 -ff1 1.5 -ff2 1.7 -in_strt lot.strt -out teddran -all_edd -rand_dur 10
REM WSPT, proc. random 10%
FabSim.exe -t 525000 -use 200000  -no_out -ff0 2.2 -ff1 1.5 -ff2 1.7 -in_strt lot.strt -out twspran -all_wspt -rand_dur 10

REM FIFO, proc. exp
FabSim.exe -t 525000 -use 200000  -no_out -ff0 2.2 -ff1 1.5 -ff2 1.7 -in_strt lot.strt -out tfifexp -exp_dur
REM CR, proc. exp
FabSim.exe -t 525000 -use 200000  -no_out -ff0 2.2 -ff1 1.5 -ff2 1.7 -in_strt lot.strt -out tcrexp -all_cr -exp_dur
REM EDD, proc. exp
FabSim.exe -t 525000 -use 200000  -no_out -ff0 2.2 -ff1 1.5 -ff2 1.7 -in_strt lot.strt -out teddexp -all_edd -exp_dur
REM WSPT, proc. exp
FabSim.exe -t 525000 -use 200000  -no_out -ff0 2.2 -ff1 1.5 -ff2 1.7 -in_strt lot.strt -out twspexp -all_wspt -exp_dur
